Menu Close

Hinweise zum Update bei verbautem Flächenrechner

Wer unseren Flächenrechner / Konfigurator in der Shopversion 4.1 bereits mit dem Template Honeygrid verwendet kann dieses Update einspielen.

Bei Verwendung eines Themes ist eine neue Version unseres Konfigurators notwendig.

Wichtiger Hinweis:

Ab der Version 4.3.3.0 ist die Verwendung unserer Konfiguratoren auch in Verbindung mit dem Template Honeygrid nicht mehr möglich.